{
  "name": "aconnect-ux",
  "version": "0.0.0",
  "releaseDate": "2026-01-16",
  "scripts": {
    "ng": "ng",
    "start": "ng serve --configuration=development",
    "start:dev": "ng serve --configuration=development",
    "start:test": "ng serve --configuration=test",
    "start:prod": "ng serve --configuration=production",
    "build": "ng build --configuration=development",
    "build:dev": "ng build --configuration=development",
    "build:test": "ng build --configuration=test",
    "build:prod": "ng build --configuration=production",
    "watch:dev": "ng build --watch --configuration=development",
    "watch:test": "ng build --watch --configuration=test",
    "test": "ng test",
    "serve:ssr": "node dist/aconnect-ux/server/main.js"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^19.1.0",
    "@angular/cdk": "^19.1.0",
    "@angular/common": "^19.1.0",
    "@angular/compiler": "^19.1.0",
    "@angular/core": "^19.1.0",
    "@angular/forms": "^19.1.0",
    "@angular/platform-browser": "^19.1.0",
    "@angular/platform-browser-dynamic": "^19.1.0",
    "@angular/platform-server": "^19.1.0",
    "@angular/router": "^19.1.0",
    "@angular/ssr": "^19.1.6",
    "@ng-select/ng-select": "^14.8.0",
    "@ngx-translate/core": "^17.0.0",
    "@ngx-translate/http-loader": "^16.0.1",
    "@types/crypto-js": "^4.2.2",
    "@types/file-saver": "^2.0.7",
    "bootstrap": "^5.3.8",
    "crypto-js": "^4.2.0",
    "express": "^4.18.2",
    "file-saver": "^2.0.5",
    "ngx-spinner": "^19.0.0",
    "ngx-toastr": "^19.1.0",
    "rxjs": "~7.8.0",
    "tslib": "^2.3.0",
    "xlsx": "^0.18.5",
    "zone.js": "~0.15.0"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^19.1.0",
    "@angular/cli": "^19.1.0",
    "@angular/compiler-cli": "^19.1.0",
    "@types/express": "^4.17.17",
    "@types/jasmine": "~5.1.0",
    "@types/node": "^18.18.0",
    "jasmine-core": "~5.5.0",
    "karma": "~6.4.0",
    "karma-chrome-launcher": "~3.2.0",
    "karma-coverage": "~2.2.0",
    "karma-jasmine": "~5.1.0",
    "karma-jasmine-html-reporter": "~2.1.0",
    "typescript": "~5.7.2"
  }
}
